#ifndef QLABELDBLCLICK_H
#define QLABELDBLCLICK_H

#include <QObject>
#include <QLabel>

class QLabelDblClick : public QLabel
{
    Q_OBJECT
public:
    QLabelDblClick(QWidget * parent = 0);
    ~QLabelDblClick();
    void mouseDoubleClickEvent(QMouseEvent * event);

signals:
    void doubleClicked();
};

#endif // QLABELDBLCLICK_H
